Debian Bug report logs - #685770
drizzle: [INTL:pt_BR] Brazilian Portuguese debconf templates translation

version graph

Package: drizzle; Maintainer for drizzle is Tobias Frost <tobi@coldtobi.de>; Source for drizzle is src:drizzle.

Reported by: Adriano Rafael Gomes <adrianorg@gmail.com>

Date: Fri, 24 Aug 2012 12:45:05 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version drizzle/1:7.1.36-stable-3

Done: Tobias Frost <tobi@coldtobi.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Tobias Frost <tobi@coldtobi.de>:
Bug#685770; Package drizzle. (Fri, 24 Aug 2012 12:45:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adriano Rafael Gomes <adrianorg@gmail.com>:
New Bug report received and forwarded. Copy sent to Tobias Frost <tobi@coldtobi.de>. (Fri, 24 Aug 2012 12:45:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adriano Rafael Gomes <adrianorg@gmail.com>
To: submit@bugs.debian.org
Cc: debian-l10n-portuguese@lists.debian.org
Subject: drizzle: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Fri, 24 Aug 2012 09:44:02 -0300
[Message part 1 (text/plain, inline)]
Package: drizzle
Tags: l10n patch
Severity: wishlist

Hello,

Please, Could you update the Brazilian Portuguese
Translation?

Attached you will find the file pt_BR.po. It is UTF-8
encoded and it is tested with msgfmt and
podebconf-display-po.

Kind regards.
[pt_BR.po.gz (application/x-gzip, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from Tobias Frost <tobi@coldtobi.de> to control@bugs.debian.org. (Sun, 19 May 2013 14:27:04 GMT) Full text and rfc822 format available.

Reply sent to Tobias Frost <tobi@coldtobi.de>:
You have taken responsibility. (Mon, 20 May 2013 21:36:05 GMT) Full text and rfc822 format available.

Notification sent to Adriano Rafael Gomes <adrianorg@gmail.com>:
Bug acknowledged by developer. (Mon, 20 May 2013 21:36:05 GMT) Full text and rfc822 format available.

Message #12 received at 685770-close@bugs.debian.org (full text, mbox):

From: Tobias Frost <tobi@coldtobi.de>
To: 685770-close@bugs.debian.org
Subject: Bug#685770: fixed in drizzle 1:7.1.36-stable-3
Date: Mon, 20 May 2013 21:33:17 +0000
Source: drizzle
Source-Version: 1:7.1.36-stable-3

We believe that the bug you reported is fixed in the latest version of
drizzle, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 685770@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tobias Frost <tobi@coldtobi.de> (supplier of updated drizzle package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 20 May 2013 01:01:26 +0200
Source: drizzle
Binary: drizzle-client drizzle drizzle-plugin-auth-file drizzle-plugin-auth-http drizzle-plugin-auth-ldap drizzle-plugin-auth-pam drizzle-plugin-auth-schema drizzle-plugin-js drizzle-plugin-debug drizzle-plugin-gearman-udf drizzle-plugin-http-functions drizzle-plugin-json-server drizzle-plugin-logging-gearman drizzle-plugin-logging-query drizzle-plugin-perf-dictionary drizzle-plugin-rabbitmq drizzle-plugin-regex-policy drizzle-plugin-slave drizzle-plugin-simple-user-policy drizzle-plugin-query-log drizzle-plugin-dev libdrizzledmessage0 libdrizzledmessage-dev drizzle-doc drizzle-dev-doc drizzle-dbg libdrizzle-dev libdrizzle-dbg libdrizzle4
Architecture: source amd64 all
Version: 1:7.1.36-stable-3
Distribution: unstable
Urgency: low
Maintainer: Tobias Frost <tobi@coldtobi.de>
Changed-By: Tobias Frost <tobi@coldtobi.de>
Description: 
 drizzle    - Server binaries for Drizzle Database
 drizzle-client - Client binaries for Drizzle Database
 drizzle-dbg - Debugging symbols for Drizzle
 drizzle-dev-doc - API Documentation for drizzle
 drizzle-doc - Documentation for Drizzle
 drizzle-plugin-auth-file - File-based authentication for Drizzle
 drizzle-plugin-auth-http - HTTP authentication for Drizzle
 drizzle-plugin-auth-ldap - LDAP authentication for Drizzle
 drizzle-plugin-auth-pam - PAM authentication for Drizzle
 drizzle-plugin-auth-schema - Schema authentication for Drizzle
 drizzle-plugin-debug - Plugin that facilitates debugging Drizzle
 drizzle-plugin-dev - Development files for Drizzle plugin development
 drizzle-plugin-gearman-udf - Gearman User Defined Functions for Drizzle
 drizzle-plugin-http-functions - HTTP Functions for Drizzle
 drizzle-plugin-js - Javascript plugin for Drizzle
 drizzle-plugin-json-server - JSON HTTP (NoSQL) interface for Drizzle
 drizzle-plugin-logging-gearman - Gearman Logging for Drizzle
 drizzle-plugin-logging-query - Query Logging for Drizzle
 drizzle-plugin-perf-dictionary - Performance Dictionary for Drizzle
 drizzle-plugin-query-log - Query logging for Drizzle
 drizzle-plugin-rabbitmq - RabbitMQ Transaction Log for Drizzle
 drizzle-plugin-regex-policy - Regex based authorization rules for Drizzle
 drizzle-plugin-simple-user-policy - Simple User Policy for Drizzle
 drizzle-plugin-slave - Replication Slave Plugin for Drizzle
 libdrizzle-dbg - library for the Drizzle and MySQL protocols, debug symbols
 libdrizzle-dev - library for the Drizzle and MySQL protocols, development files
 libdrizzle4 - library for the Drizzle and MySQL protocols
 libdrizzledmessage-dev - Devel library containing serialized messages used with Drizzle
 libdrizzledmessage0 - Library containing serialized messages used with Drizzle
Closes: 685770 692842 701269
Changes: 
 drizzle (1:7.1.36-stable-3) unstable; urgency=low
 .
   * New patch boost-1.49.patch due to a boost problem showed with gcc >4.7
     (Closes: #701269)
   * Adding Japanese (Closes: #692842) and Brazilian (Closes: #685770)
     translations
   * Do not build undocumented commands drizzle_passwordhash and
     drizzlebackup.innobase (no man pages are available.) This is handled
     in the new patches donotbuild_drizzlepasswordhash.patch and
     donotbuild_drizzlebackup.innobase.patch
   * Switch from hardening-wrapper to dpkg-buildflags
   * Add patch ftbfs-bison-2.7.patch to fix a FTBS with recent bison.
     (cherry-picked from upstream)
Checksums-Sha1: 
 0384cda4f3f2a8398039ad9a2de241cff859d2e1 4525 drizzle_7.1.36-stable-3.dsc
 04e3e9198ca012d219043ad393b0480a6d955368 41315 drizzle_7.1.36-stable-3.debian.tar.gz
 fc1858edc754766ed46f5f63dd253d1fcea11312 1092878 drizzle-client_7.1.36-stable-3_amd64.deb
 666f6a3c6235b827bdfa88fe4b4ff9d2b6019f83 3533786 drizzle_7.1.36-stable-3_amd64.deb
 910d5afbef45c9dd53218547b49054a19c6cf7ad 635290 drizzle-plugin-auth-file_7.1.36-stable-3_amd64.deb
 10f4e8ff0853a4c9ff132371ecb19503b4501207 633036 drizzle-plugin-auth-http_7.1.36-stable-3_amd64.deb
 6fe90a8338c602a8e5785cb5edcd124c67a18bcc 657396 drizzle-plugin-auth-ldap_7.1.36-stable-3_amd64.deb
 b7ffe2562430fc2e8d8b6586b4de8f84a00ad2c3 625038 drizzle-plugin-auth-pam_7.1.36-stable-3_amd64.deb
 c06e454655071c69f8b6b34a35e151de04b2efde 639542 drizzle-plugin-auth-schema_7.1.36-stable-3_amd64.deb
 d9e37826af37ab88cf5e3d7b221f587c0b5288d8 630944 drizzle-plugin-js_7.1.36-stable-3_amd64.deb
 2fd234e34070e833320ec632404b4713dea6e8c6 780988 drizzle-plugin-debug_7.1.36-stable-3_amd64.deb
 6038afc06ade53262f26a845bb8c693566d8ab01 638596 drizzle-plugin-gearman-udf_7.1.36-stable-3_amd64.deb
 b08341445513178cb98340e3139a367100ddede8 629784 drizzle-plugin-http-functions_7.1.36-stable-3_amd64.deb
 a298486180a21feea19653cfda44063f2de84d1d 686996 drizzle-plugin-json-server_7.1.36-stable-3_amd64.deb
 dc89fb005ef2e0ed6867b2eddb754b8af98e8dd6 634460 drizzle-plugin-logging-gearman_7.1.36-stable-3_amd64.deb
 359226c761e9416b64d8d450b3a720e2e0e37cff 664644 drizzle-plugin-logging-query_7.1.36-stable-3_amd64.deb
 179125f416b10a0bc23f9515b2fa98ad4f159c2e 631336 drizzle-plugin-perf-dictionary_7.1.36-stable-3_amd64.deb
 f326587c871abb7f2a4549741da1f5085b48fc91 644654 drizzle-plugin-rabbitmq_7.1.36-stable-3_amd64.deb
 5788452d16b4ec5fef4e85eafe7615fcbf5426d6 676066 drizzle-plugin-regex-policy_7.1.36-stable-3_amd64.deb
 6481908ceea04f08d81e1f22d8d2faca2e35aa40 740438 drizzle-plugin-slave_7.1.36-stable-3_amd64.deb
 cd4cd392038151950ac99fa35d495a2014293dde 630318 drizzle-plugin-simple-user-policy_7.1.36-stable-3_amd64.deb
 fe387c001497dc3f0b6eda68228f0a2c1dfd06a1 651724 drizzle-plugin-query-log_7.1.36-stable-3_amd64.deb
 4a0a3a8ed6bbc5b1dce5383dc0267f6dde9c72e1 1034982 drizzle-plugin-dev_7.1.36-stable-3_amd64.deb
 a6e72ba26369c910816311e11e53a97ec070406d 890306 libdrizzledmessage0_7.1.36-stable-3_amd64.deb
 a188b66833b5550ec88b924f3a7eb301e637cd17 615114 libdrizzledmessage-dev_7.1.36-stable-3_amd64.deb
 c84db47344622e70860bb1bc62c3de8bd25409ea 1136740 drizzle-doc_7.1.36-stable-3_all.deb
 247b26bba20c52854d32c1c914a593d5be54c8dd 38460048 drizzle-dev-doc_7.1.36-stable-3_all.deb
 37ddc3c095f6e95571c95f56607738ed57d72b4f 65752276 drizzle-dbg_7.1.36-stable-3_amd64.deb
 0754d56b7f4affcf829a2b81e360b736589d0168 633792 libdrizzle-dev_7.1.36-stable-3_all.deb
 8e387c091e010c808d21a8c6316704ab7df23355 731972 libdrizzle-dbg_7.1.36-stable-3_amd64.deb
 311c4c5661b4f1ce92ac38df79020b4be429ef4f 652492 libdrizzle4_7.1.36-stable-3_amd64.deb
Checksums-Sha256: 
 19eae73445e503abd941a403cff2b5b375481cb8798b30a78d6f0e9b6ddcd671 4525 drizzle_7.1.36-stable-3.dsc
 1f49dc7c93746e812307df7b47646240975cbceaa843925badb084a3081adde1 41315 drizzle_7.1.36-stable-3.debian.tar.gz
 a2c8da853ee41481c39d15afa07a33520f0df631864a0fbdfa7e25cf390cfbb7 1092878 drizzle-client_7.1.36-stable-3_amd64.deb
 304c06e138d78d49d8ca02a05c8d542b9f12b27e681aefe6cde4d002f7b7cad2 3533786 drizzle_7.1.36-stable-3_amd64.deb
 a88369af23ed4e5f14459a0c38ad02388d14e1dd977a3aec5485cd642f1968bf 635290 drizzle-plugin-auth-file_7.1.36-stable-3_amd64.deb
 52d23661190eb9077707a286956240883daf9b4e655fb3b268e53f4979ddb3d1 633036 drizzle-plugin-auth-http_7.1.36-stable-3_amd64.deb
 0f7f6015511415fe58ab9efd773455c7714abf1e4436f91a0ded4a365fb9b69e 657396 drizzle-plugin-auth-ldap_7.1.36-stable-3_amd64.deb
 aea50cd8af995807a66484bb1bfffb6a09e62778bd2cd3dff928defab10af5e8 625038 drizzle-plugin-auth-pam_7.1.36-stable-3_amd64.deb
 68a1683194b430ea9f2d9342f19510014f6dd8644c6448c71f5b48620395ea6a 639542 drizzle-plugin-auth-schema_7.1.36-stable-3_amd64.deb
 a7008a38bc0736b2166eccdadde294a5937f705b6d3e787bcd07d84ac88291da 630944 drizzle-plugin-js_7.1.36-stable-3_amd64.deb
 b31e7ccbab1016ec071d3c62f745130422a99465a02b74ea43af4fc8b0a42801 780988 drizzle-plugin-debug_7.1.36-stable-3_amd64.deb
 ba309c69eada524a17a147e6e7014228759dadc4bbf40f3e6b812a3136cfbc3f 638596 drizzle-plugin-gearman-udf_7.1.36-stable-3_amd64.deb
 89528539045402c0c52eefc2b9ae4ca2fde48a20f58111edb22b7840871d7c2c 629784 drizzle-plugin-http-functions_7.1.36-stable-3_amd64.deb
 ca95adf2c01fcbff2d27dcab785c386c8446c292a0b65a237d37e4844c500641 686996 drizzle-plugin-json-server_7.1.36-stable-3_amd64.deb
 67bede2087f11b9c4ed2c968bde04ef77e9dcc0fb8a6e4a32fcfc8ab44e8ffb4 634460 drizzle-plugin-logging-gearman_7.1.36-stable-3_amd64.deb
 a59edff19f48d26e4c3cc42ac6ad8c6d4a8187457195b34662c56eee99eb6511 664644 drizzle-plugin-logging-query_7.1.36-stable-3_amd64.deb
 75388b9b0e5ca085ceb94e29e5bdcd9db26aff7746b775215cadf7fe197a468c 631336 drizzle-plugin-perf-dictionary_7.1.36-stable-3_amd64.deb
 3f8bf311462663b9ee58f6632f146bbf52bf4595c9fb70d58a00b033abb85231 644654 drizzle-plugin-rabbitmq_7.1.36-stable-3_amd64.deb
 6294ced0f76fd9b01d767b39f0a684c4d80fde9b30f10fb2ca55cfd1d40e4078 676066 drizzle-plugin-regex-policy_7.1.36-stable-3_amd64.deb
 051deb4c10d35053daf2a842b30bc85c63145b05d0f77e88129cf81410be8b4c 740438 drizzle-plugin-slave_7.1.36-stable-3_amd64.deb
 f659df00960fae5a6809579eeb184963441bb336304dc4be1d1b7404f92f3b8f 630318 drizzle-plugin-simple-user-policy_7.1.36-stable-3_amd64.deb
 3f274e55028a21f2c38243ab12b810b185610bc624ce6050f72ba26e6cc385c8 651724 drizzle-plugin-query-log_7.1.36-stable-3_amd64.deb
 dd4872b408e620b15a4475543bedf06dce491809296d5c9b53850daa7a3d3e00 1034982 drizzle-plugin-dev_7.1.36-stable-3_amd64.deb
 329a006463a7dc013bd2e6ed3236aa950a0abb500ba0c2bf3a376fc958c360a7 890306 libdrizzledmessage0_7.1.36-stable-3_amd64.deb
 705cb5ffb42b72ba3dfc4ae73ec4f549ab60ffe9fb67f3f98ec3e67bd2848e01 615114 libdrizzledmessage-dev_7.1.36-stable-3_amd64.deb
 053b6b76686f283ed2b5cfd93c8ae43563bb2dae5a040f0753a801dd9737ee02 1136740 drizzle-doc_7.1.36-stable-3_all.deb
 96da37fd0de71543aab935d0c1325b71b7d7dcc55b4753dfa3b4b67ded8b1e6a 38460048 drizzle-dev-doc_7.1.36-stable-3_all.deb
 9c75eb686ec0a54a69db5d5c810fbe27af47eb2d835740ad449b16fe2b499787 65752276 drizzle-dbg_7.1.36-stable-3_amd64.deb
 becb0d47f72739b0d27bd3c2563720dea13c0756efe56ad1be2c48f868ede1f9 633792 libdrizzle-dev_7.1.36-stable-3_all.deb
 0954dc407e0a2c49104c30b34de5dcb70b673ab3e404b929bfbe65984007066e 731972 libdrizzle-dbg_7.1.36-stable-3_amd64.deb
 731a607c5021ced51b91af0b64bfab262286b2bb142f0c1202e378e4ae722c73 652492 libdrizzle4_7.1.36-stable-3_amd64.deb
Files: 
 4c1fcfd8e8b3cdf8e20b4ed65b4eb6d1 4525 database extra drizzle_7.1.36-stable-3.dsc
 3346419ee9827dad8e021c158ad87315 41315 database extra drizzle_7.1.36-stable-3.debian.tar.gz
 c2e9fb6113f488a473f60e016b3fe3ab 1092878 database optional drizzle-client_7.1.36-stable-3_amd64.deb
 84ac1091dcab6f42164a60b6d7674059 3533786 database extra drizzle_7.1.36-stable-3_amd64.deb
 baef646171a24536c5a3394a0a6805e2 635290 database extra drizzle-plugin-auth-file_7.1.36-stable-3_amd64.deb
 14e0782857361a2ef855905b6cfa83db 633036 database extra drizzle-plugin-auth-http_7.1.36-stable-3_amd64.deb
 ea1107975c3407670ebbed7f69cce151 657396 database extra drizzle-plugin-auth-ldap_7.1.36-stable-3_amd64.deb
 4d6f43d6b9c69fda6486fed0db4d6bf2 625038 database extra drizzle-plugin-auth-pam_7.1.36-stable-3_amd64.deb
 f63177030e3aa5ff9e6c8a432f6914a5 639542 database extra drizzle-plugin-auth-schema_7.1.36-stable-3_amd64.deb
 02a3eef1df6d584141a5ea1e056413f8 630944 database extra drizzle-plugin-js_7.1.36-stable-3_amd64.deb
 f8a92bdea00847209b651437645286e4 780988 database extra drizzle-plugin-debug_7.1.36-stable-3_amd64.deb
 44ae26ad8b798dc24b8d224311b15a5d 638596 database extra drizzle-plugin-gearman-udf_7.1.36-stable-3_amd64.deb
 338ea8b59b91dde57f2cd991d5fc9ef0 629784 database extra drizzle-plugin-http-functions_7.1.36-stable-3_amd64.deb
 58c276188ebab4abf853fc031caf282c 686996 database extra drizzle-plugin-json-server_7.1.36-stable-3_amd64.deb
 ef3a9024efedadf0ef4742b6050eec53 634460 database extra drizzle-plugin-logging-gearman_7.1.36-stable-3_amd64.deb
 6c35a08a2c5500a88e93641220a68ea1 664644 database extra drizzle-plugin-logging-query_7.1.36-stable-3_amd64.deb
 c6603027f7b195e0412a3607612f8c81 631336 database extra drizzle-plugin-perf-dictionary_7.1.36-stable-3_amd64.deb
 e88e3ccecc3f03a11e381f362cfb1320 644654 database extra drizzle-plugin-rabbitmq_7.1.36-stable-3_amd64.deb
 817d75015ccb7cb72fa59f2e0a88e822 676066 database extra drizzle-plugin-regex-policy_7.1.36-stable-3_amd64.deb
 ce369b19f0fb60cde5c1580b0ab2346a 740438 database extra drizzle-plugin-slave_7.1.36-stable-3_amd64.deb
 e4d92b0522d1a46e34237bc8a95afbef 630318 database extra drizzle-plugin-simple-user-policy_7.1.36-stable-3_amd64.deb
 df0a6c9cedfc8edf2315eff3166cda4a 651724 database extra drizzle-plugin-query-log_7.1.36-stable-3_amd64.deb
 aa0fcaa9fa86018634b74ae33fbe2854 1034982 devel extra drizzle-plugin-dev_7.1.36-stable-3_amd64.deb
 786661aee026dc6fec3024dbfc0415d1 890306 libs optional libdrizzledmessage0_7.1.36-stable-3_amd64.deb
 eb5e2a26613627ad05a42b2c7444a05f 615114 libdevel extra libdrizzledmessage-dev_7.1.36-stable-3_amd64.deb
 a3c0201b49fd8ac0d7fe47ef4fc8a819 1136740 doc extra drizzle-doc_7.1.36-stable-3_all.deb
 8f7349670869fca5285927baaee4846e 38460048 doc extra drizzle-dev-doc_7.1.36-stable-3_all.deb
 31cf8f85af7244191ffaa1620317fde2 65752276 debug extra drizzle-dbg_7.1.36-stable-3_amd64.deb
 c54360dd428e23e09496cdfd2559f891 633792 libdevel extra libdrizzle-dev_7.1.36-stable-3_all.deb
 ec7350a19b266ee346c15bf5f87487f9 731972 debug extra libdrizzle-dbg_7.1.36-stable-3_amd64.deb
 f79eb510bd210f4bf1d036716d86142d 652492 libs optional libdrizzle4_7.1.36-stable-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRmpKOAAoJEBLZsEqQy9jkTygP/1o9UNbaMi+iFlBNpMEVr/eZ
ks4A2hgmUXp0CStWdx8C98pCUcv2qF54VhZT4RmzVq/FhQV68BLJSm0pNoioczB+
8sF8D5tAkC5/flNUpMnY3pANb0mUjJbt0lnhS/bvP6egl4BvXF8Uaw3DOy4XtDY3
nAUhG04xmmVmm/XdKtCC0+swc2qSCr9z0BwqMyQ+S4LsUiXwpNcHFIXjoKPDDfl6
x/rdoW15772rTlkHgeXo4Ttqo+RCGyvu42w/K27oTMZIPlm0wACiSeoUkiljx2e/
im8ZiTTPiLgEBKRfN5EFhYeV9wevReZtPgBRDaMvZTRXo6Z/5aFjpbWB75TrpXbu
WffP21ls9lKS3tlIP8+wWqP5lxGE+NhBx1odg59fbvQg5nAekS4WKo7Szd/b3y82
nxLYrHRkf2YxYOBWbVJ1MWmjfOiGzSi2oonfVQccgdoFll6SHItL2qprqu9krkgL
3iHBZK73osux3ad+YBlLPva8IlxkxibSHdIyWdqb4ZZDb9tp0D1HXSQ/ornMhsSR
XDuDoZLvF3LMI1sgqbM3ya1l6KnLtIaiejc3MLQWnE8r4kUW1Bj1jZUkX+Mho/FC
sZRhgF+OnVGMJAPJ+HOxCaR9qPNW2/TQydmZTRBcIta+NBuQh/G+NLnhGjJlvAja
HA6VGK0m4e0kBTCVjsSj
=4NfJ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 07 Sep 2013 07:33:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:41:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.